/* Estilo button */

#btn1:hover, #btn2:hover, #btn3:hover, #btn4:hover, #btn5:hover, #btn6:hover, #btn7:hover, #btn10:hover, #btn12:hover, #btn4Tabela2:hover, #btn6Tabela2:hover, #btn10Tabela2:hover {
    transform: scale(1.2);
    transition: all 0.5s;
}

.btn81:hover {
    transform: scale(1.2);
    transition: all 0.5s;
}


.tam-img img {
    max-width: 75px;
    max-height: 50px;
}

/* Estilo button */

#textTitle {
    position: absolute;
    font-size: 38px;
    left: 7rem;
    top: 17rem;
}

#textName {
    position: absolute;
    font-size: 35px;
    left: 3rem;
    top: 50rem;
}

#textFoot {
    position: absolute;
    font-size: 18px;
    left: 3rem;
    top: 69rem;
}

/* Segunda Imagem */

#textSituacaoAtual {
    position: absolute;
    font-size: 42px;
    left: 18rem;
    top: 7rem;
}



#textAreaRazaoSocial {
    position: absolute;
    font-size: 20px;
    left: 9rem;
    min-width: 450px;
    max-width: 100%;
    min-height: 60px;
    height: 100%;
    width: 100%;
    width: 100%;
    resize: none;
    background-color: rgba(0, 0, 0, 0);
    border-color: rgba(0, 0, 0, 0);
    color: white;
    overflow: hidden;
    resize: none;
}
#textRazaoSocial {
    position: absolute;
    font-size: 22px;
    left: 9.5rem;
    top: 18rem;
}

#textCNPJ {
    position: absolute;
    font-size: 22px;
    left: 9.5rem;
    top: 22rem;
}

#textPlanoAtual {
    position: absolute;
    font-size: 22px;
    left: 9.5rem;
    top: 24rem;
}

#textLegenda {
    position: absolute;
    font-size: 12px;
    left: 3rem;
    top: 37rem;
}

#table-2tela {
    position: absolute;
    font-size: 12px;
    top: 22rem;
    width: 31.2rem;
    left: 3rem;
}

#table-2tela_2 {
    position: absolute;
    font-size: 12px;
    bottom: 4rem;
    width: 18.7rem;
    left: 9rem;
}

#textFoot2 {
    position: absolute;
    font-size: 16px;
    left: 0.1rem;
    top: 71rem;
}

#table-faixas {
    position: absolute;
    font-size: 15px;
    top: 35rem;
    width: 45rem;
    left: 3rem;
    border-top: 23px solid #E2AA44 !important;
}

#textObsFaixas {
    position: absolute;
    font-size: 17px;
    left: 3rem;
    top: 57rem;
}

.configRowTable2 {
    background: #C4C4C4 !important;
    vertical-align: middle !important;
    text-align: center !important;
    border-right: 1px solid black !important;
    border-left-width: 0px !important;
    border-bottom: 1px solid black !important;
    padding: 2px !important;
    color: #0D5382 !important;
}
/* Terceira Imagem */
#textGrupoSeguravel {
    position: absolute;
    font-size: 42px;
    left: 15rem;
    top: 8rem;
}

#textTitulares {
    position: absolute;
    font-size: 35px;
    left: 3rem;
    top: 18rem;
}

#conteudoTitulares {
    position: absolute;
    font-size: 21px;
    left: 2rem;
    top: 21rem;
}

#textDependentes {
    position: absolute;
    font-size: 35px;
    left: 3rem;
    top: 29rem;
}

#conteudoDependentes {
    position: absolute;
    font-size: 21px;
    left: 2rem;
    top: 32.25rem;
}

#subContDependentes li::before {
    content: "■";
    color: #E2AA44;
    font-size: 12px;
    display: inline-block;
    width: 1em;
    margin-left: -1em
}

#textFoot3 {
    position: absolute;
    font-size: 16px;
    left: 2rem;
    top: 45rem;
}

/* Quarta Imagem */

#textObsEstudo {
    position: absolute;
    font-size: 36px;
    left: 12rem;
    top: 8.5rem;
}

#table-4tela {
    position: absolute;
    font-size: 8px;
    top: 18rem;
    left: 0.65rem;
    width: 51rem;
    border-right: 1px solid black !important;
    border-top: 23px solid #E2AA44 !important;
    border-left-width: 0px !important;
    border-bottom: 1px solid black !important;
    border-color: black;
}

#centerObs {
    position: absolute;
    font-size: 16px;
    bottom: 22rem;
    left: 0.65rem;
    width: 36rem;
    color: white;
    font-weight: bold;
}

.textColorTable1 {
    background: #2578B0 !important;
}

.textColorTable2 {
    color: #3358ae !important;
}

/* Quinta Imagem */
#textObs {
    position: absolute;
    left: 1rem;
    top: 50rem;
    width: 50rem !important;
    height: 13.5rem !important;
    font-weight: bold !important;
}


#textCarencia1 {
    position: absolute;
    left: 0.5rem;
    top: 16rem;
    width: 50rem !important;
    height: 13.5rem !important;
    font-weight: bold !important;
}

#lista5 {
    position: absolute;
    left: 0.5rem;
    top: 15.5rem;
    width: 50rem !important;
    height: 25.5rem !important;
}

#listaCarencia {
    position: absolute;
    left: 0.5rem;
    top: 25.5rem;
    width: 50rem !important;
    height: 25.5rem !important;
}
/* Sexta Imagem */


#textCarencia {
    position: absolute;
    font-size: 36px;
    left: 12rem;
    top: 8.5rem;
}

#table-10tela {
    position: absolute;
    font-size: 8px;
    top: 15rem;
    left: 0.65rem;
    width: 51rem;
    border-top: 23px solid #E2AA44 !important;
}

#table-6tela {
    position: absolute;
    font-size: 8px;
    top: 15rem;
    left: 0.65rem;
    width: 51rem;
    border-top: 23px solid #E2AA44 !important;
}

#OBS_REGRAS_DE_CARENCIA {
    position: absolute;
    font-size: 18px;
    left: 1.5rem;
    top: 65rem;
}
/* Oitava Imagem */
.textDemPlanos {
    position: absolute;
    font-size: 36px;
    left: 12.5rem;
    top: 9rem;
    width: 50rem !important;
}

#table-8tela {
    position: absolute;
    font-size: 9px;
    top: 15rem;
    width: 51rem;
    /*height: 30rem;*/
    left: 0.7rem;
    color: #0f204d;
    border-top: 23px solid #E2AA44 !important;
}

#table-11tela {
    position: absolute;
    font-size: 9px;
    top: 15rem;
    width: 51rem;
    height: 30rem;
    left: 0.7rem;
    color: #0f204d;
    border-top: 23px solid #E2AA44 !important;
}

.configRowTable8-1 {
    background: #2578B0 !important;
    vertical-align: middle !important;
    text-align: center !important;
    border-right: 1px solid black !important;
    border-left-width: 0px !important;
    border-bottom: 1px solid black !important;
    padding: 2px !important;
}

.configRowTable8 {
    text-align: center !important;
    vertical-align: middle !important;
    border-right: 1px solid black !important;
    border-left-width: 0px !important;
    border-bottom: 1px solid black !important;
    padding: 2px !important;
}


.opcoesPlanos {
    position: absolute;
    color: #E2AA44;
    left: 1px;
    bottom: 2rem !important;
}

#textPlanos {
    position: absolute;
    font-size: 18px;
    left: 1.5rem;
    top: 50rem;
}

/* Nona Imagem */

.table-9tela-style-border-top {
    vertical-align: middle !important;
    text-align: center !important;
    border-right: 1px solid black !important;
    border-left-width: 0px !important;
    border-top-width: 0px !important;
    border-bottom: 1px solid black !important;
}

.table-9tela-style-border-top2 {
    background: #2578B0 !important;
    vertical-align: middle !important;
    text-align: center !important;
    border-right: 1px solid black !important;
    border-left-width: 0px !important;
    border-top-width: 0px !important;
    border-bottom: 1px solid black !important;
}

.table-9tela-style-border {
    color: #0D5382 !important;
    background: #C4C4C4 !important;
    vertical-align: middle !important;
    text-align: center !important;
    border-right-width: 1px !important;
    border-top-width: 0px !important;
    border-left-width: 0px !important;
    border-bottom-width: 1px !important;
    border-color: black !important;
    height: 50px !important;
}

.table-9tela-style-border2 {
    background: #0D5382 !important;
    vertical-align: middle !important;
    text-align: center !important;
    border-right-width: 1px !important;
    border-top-width: 0px !important;
    border-left-width: 0px !important;
    border-bottom-width: 1px !important;
    border-color: black !important;
}

.table-9tela-style-border3 {
    color: #0D5382 !important;
    background: #C4C4C4 !important;
    vertical-align: middle !important;
    text-align: center !important;
    border-right-width: 1px !important;
    border-top-width: 0px !important;
    border-left-width: 0px !important;
    border-bottom-width: 1px;
    border-color: black !important;
}

.table-9tela-style-border4 {
    vertical-align: middle !important;
    text-align: center !important;
    border-right-width: 1px !important;
    border-top-width: 0px !important;
    border-left-width: 0px !important;
    border-bottom-width: 1px !important;
    border-color: black !important;
    font-size: 10px !important;
    color: #0f204d !important;
    padding: 2px !important; 
}

.table-9tela-style-border5 {
    background: #2578B0 !important;
    vertical-align: middle !important;
    text-align: center !important;
    border-right: 1px solid black !important;
    border-top-width: 0px !important;
    border-left-width: 0px !important;
    border-bottom: 1px solid black !important;
}

#table-9tela {
    position: absolute;
    font-size: 9px;
    top: 15rem;
    width: 51rem;
    height: 30rem;
    left: 0.7rem;
    color: #0f204d;
    border-top: 23px solid #E2AA44 !important;
}

#textCustos {
    position: absolute;
    font-size: 18px;
    left: 2rem;
    bottom: 45rem;
}

#textCustosObs {
    position: absolute;
    font-size: 18px;
    left: 1.5rem;
    top: 65rem;
}
#textOpcao {
    font-size: 34px;
    position: absolute;
    color: #E2AA44;
    left: 25rem;
    bottom: 45rem;
}

#table-9tela2 {
    height: 80px;
    white-space: nowrap;
    position: relative;
}

    #table-9tela2 > div {
        transform: rotate(90deg);
        position: absolute;
        left: 0;
        right: 0;
        top: 25px;
        margin: auto;
    }

#lista9 {
    position: absolute;
    font-size: 18px;
    left: 1rem;
    top: 48rem;
}

#textCustosLista li::before {
    content: "●";
    color: white;
    margin-left: -1em;
}

#textCustosLista {
    line-height: 0.5;
}

#textCustosLista1 {
    font-size: 10px;
    font-weight: bold;
}

#textCustosLista2 {
    font-size: 10px;
    font-weight: bold;
}



#textConsolidado {
    position: absolute;
    font-size: 18px;
    left: 2rem;
    top: 6.5rem;
}

#textCopart {
    position: absolute;
    font-size: 36px;
    left: 12rem;
    top: 8.5rem;
}

/* Decima primeira Imagem */

#textObrigado {
    font-size: 36px;
    position: absolute;
    left: 8rem;
    top: 24.5rem;
}
